Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 19 Apr 2021 15:56:18 +0000

Chat transcript

	

	Visitor Mon, 04/19/21 11:44:48 am America/New_York
	
		Hello

	Nick 11:44:48 am
	
		Hello, would you like to talk about our services?
	
		How may i help you today?

	Visitor 11:45:22 am
	
		We are interested in colocation in your Chicago DC.
	
		Could you please tell me what is the minimum units we can colocate?

	Nick 11:46:06 am
	
		Sure
	
		May I get the following information please?

1.Company Name
2.First name and Last name
3.Email Id
4.Phone number
5.Units of rack space (1U, 2U, half etc.) required
6.Location
7.Power required (in Amps)
8.Any additional hardware required?

	Visitor 11:47:00 am
	
		Sure

	Nick 11:47:31 am
	
		Yes, Please
	
		Are we still connected?

	Visitor 11:52:28 am
	
		Yes
	
		Please hold on.

	Nick 11:52:59 am
	
		Can you give me  he details?

	Visitor 11:53:06 am
	
		HOSTGW SRL
Razvan Ionescu
[email-masked]
7866035062
3u
Chicago
	
		4 amp

	Nick 11:54:02 am
	
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	
		Is there anything else I can help you with today?

	Visitor 11:54:15 am
	
		Sure, that's all.
	
		Thank you.
	
		Have a good day!

	Nick 11:54:27 am
	
		Welcome 
	
		It was nice talking to you. Have a great day, goodbye!

	System 11:54:35 am
	
		Nick archived the chat

	System 11:54:46 am
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	9m 47s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/chicago

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com